form {
	float: left;
}

input[value=Upload]
{
	display:none;
}

input[type=submit]:hover {
	cursor: pointer;
}

textarea {
	width: 100%;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

form.cms_form, table.contactform {
	width: 100%;
}



#search input.input_text {
	width: 216px;
	height:28px;
	font-family: "museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	margin: 0px 5px 0 12px;
	padding-top: 5px;
	background: none;
	border-top: none;
	border-right:none;
	border-left:none;
	border-bottom: solid;
	border-bottom-color: #939598;
	color: #939598;
	padding-left: 0px;

}

#search input.submit_btn {
    width: 25px;
    height:	32px;
    margin: 0;
    border: none;
    background-image: url(../images/slices/search-icon.png);
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    right: 0;
    top:7px;
}

#search input.submit_btn:hover {
	cursor: pointer;
}

/* submit button */

#content #edit-actions input[type=submit].submit_btn {
	background: none;
	background-image: url(../images/bg_enewslettersignup.png);
	background-repeat: no-repeat;
	border: none;
	width: 126px;
	height: 31px;
	padding: 0 0 3px 0;
    font-family: "museo-sans-rounded",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
	color: #FFF;
}
